MSEARCH(1)

NAME
msearch - MidnightBSD search

SYNOPSIS
msearch [-crtz] [-l limit] pattern ...

DESCRIPTION
The msearch command searches for files on the system using an index. The file name or contents of the file are checked depending on the arguments to msearch

The following options are available:

-c  Print the number of matches only.

-l number
    Limit output to number of file names and exit.

-r  Print the rank with full text search results.

-t  Perform a full text search.

-z  Print pathnames separated by an ASCII NUL character (character code 0) instead of default NL (newline, character code 10).

SEE ALSO
find(1), locate(1), whereis(1), which(1)

HISTORY
The msearch command first appeared in

AUTHORS
This manual page was written by Lucas Holt <luke@MidnightBSD.org>.

BUGS
The index is often outdated.